uuid:
  -
    value: a0d3f425-979b-485e-951b-a7a493bda03c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa.jpg'
    url: /sites/default/files/2019-10/seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 807642
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:18:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:18:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
